<h2>Installation Guide Format</h2>
<p>Thanks for installing and test driving <span id="title">title</span>! This guide is intended to help you connect this app with your own data. The first step is to ensure that your data follows the same schema (or structure) of the sample datasets that currently power the App. Fortunately, Domo has created some powerful data transformation tools to help, along with the step-by-step instructions provided below. For help with Dataflows, Magic ETL or BeastModes, please visit <a href="http://www.domo.com" target="_blank">help</a> within Domo.</p>
<table>
    <tbody>
        <tr>
            <td><strong>Publisher Name:</strong></td>
            <td> Domo</td>
        </tr>
        <tr>
            <td><strong>Support Email:</strong></td>
            <td> support@domo.com</td>
        </tr>
        <tr>
            <td><strong>Support Phone:</strong></td>
            <td> 801-805-9505</td>
        </tr>
        <tr>
            <td><strong>Support Web Address:</strong></td>
            <td> <a href="http://www.domo.com/client-services/domo-support" target="_blank">www.domo.com/client-services/domo-support</a></td>
        </tr>
    </tbody>
</table>
<p>&nbsp;</p>
<div class="doc-row" id="Step%201:%20Identify%20Required%20Data%20Fields">
    <h3 class="doc-row-title">Step 1: Identify Required Data Fields</h3>
    <div class="small-pad-bottom">
        <p>The first step in preparing your data is understanding the fields and datasets that are required by this App. Here are the datasets required by this App:</p>
    </div>
    <div class="small-pad-bottom">
        <h4><strong>Custom Datasets</strong></h4>
        <p>This App requires creating the following custom datasets. To do this, you'll need to ensure that you have each of these fields in Domo. Then you'll need to use transforms to create datasets that follow the exact structure or schema of the datasets below:</p>
        <div id="custom-data-container"></div>
    </div>
</div>
